local result

function onBegin()
	makeUnskippable()
        disableRetry()
        disableMovement()
        helpers.say("QUIZC_QUESTION")
	result = choice("QUIZC_REPONSEA", "QUIZC_REPONSEB", "QUIZC_REPONSEC", "QUIZC_REPONSED")
		if result == 1 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 2 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 3 then
			say("OSHIRO_FAUX")
		die()
		elseif result == 4 then
			say("OSHIRO_VRAI")
		teleportTo (10500,-2910)
		else
			result = 9
		end

        enableMovement()
end


